» Ubuntu » Пакеты

Error

two or more packages specified (libafpclient-dev raring)